# Module sk_extract::extractors

source ·

## Functions

- extract_7z
  Extracts files from a 7Z archive.
- extract_bz2
  Extracts files from a BZ2 (bzip2) compressed archive.
- extract_gz
  Extracts files from a GZ (gzip) compressed archive.
- extract_lzma
  Extracts files from an LZMA compressed archive.
- extract_rar
  Extracts files from a RAR archive.
- extract_tar
  Extracts files from a TAR archive.
- extract_tbz2
  Extracts files from a TBZ2 (tar.bz2) compressed archive.
- extract_tgz
  Extracts files from a TGZ (tar.gz) compressed archive.
- extract_txz
  Extracts files from a TXZ (tar.xz) compressed archive.
- extract_zip
  Extracts files from a ZIP archive.